### Method

# Gcr CertificateExtensionCrlDistributionPoints get_distribution_point

#### Declaration [src]

    GcrDistributionPoint*
    gcr_certificate_extension_crl_distribution_points_get_distribution_point (
      GcrCertificateExtensionCrlDistributionPoints* self,
      unsigned int position
    )

#### Description [src]

Returns the CRL distribution point at a given position.

It is illegal to call this on an invalid position.

#### Parameters

`position`

  Type: `unsigned int`

  No description available.

#### Return value

Type: `GcrDistributionPoint`

The distribution point at position `position`.

The returned data is owned by the instance.